fieldset.form {
    margin-top: 30px;
}
fieldset.form legend {
    display: none;
}

fieldset.form form label {
    padding-left: 20px;
    color: #000;
    font-family: "FrutigerRoman";
    font-weight: 400;
}
fieldset.form form label:empty {
    display: none;
}

fieldset.form form .form-control {
    padding-left: 20px;
    height: 47px;
    color: #9a9a9a;
    background: transparent;
    border-radius: 0;
    box-shadow: none;
    border: 2px solid  #9a9a9a;
}
fieldset.form form input[type=text],
fieldset.form form select {
    width: 60%;
}
fieldset.form form select {
    padding-right: 50px;
}
fieldset.form form textarea {
    min-height: 250px;
}
fieldset.form .form-group {
    margin-bottom: 40px;
}

/* login form */
.Login fieldset {
    display: inline;
    margin-right: 5px;
    width: 100%;
    border: 0 !important;
}

.Login legend {
    margin-top: 5px;
    margin-left:10px;
    padding:5px;
    color: #f3901d !important;
    font-family: "FrutigerUltraBlack";
    font-weight:bold;
    text-transform: uppercase;
    border: 0 !important;
}
.Login label {
    padding-left: 30px;
    color: #000;
    font-family: "FrutigerLight";
    text-transform: uppercase;
}
.Login input {
    width: 50%;
}
.Login input[type=submit] {
    margin-top: 4px;
    width: auto;
    min-width: 180px !important;
}
.Login .username, .Login #username {
    margin-left: 5px;
    padding: 7px 10px 4px 10px;
    border: 2px solid #9a9a9a;
}
.Login .password {
    margin-left: -5px;
    padding: 7px 10px 4px 10px;
    border: 2px solid #9a9a9a;
}
.Login .password-forgot {
    padding: 10px;
}
.Login .password-forgot a {
    color: #000;
}

.Form input, .Form textarea, .Form select {
    padding: 17px 10px 14px 10px;
    font-family: "Times New Roman", serif;
    border: 2px solid #9a9a9a;
    border-radius: 0 !important;
}
.Form input[type=file] {
    padding: 0 !important;
}
.Form select {
    padding-top: 0;
    padding-bottom: 0;
}
.Form .input-group-addon {
    border-width: 2px !important;
}
.Form .formline.error input {
    border-color: #f3901d !important;
}

fieldset div.message {
    padding: 20px;
    margin-bottom: 20px;
    text-align: center;
    border: 1px dotted;
}
fieldset div.message.success {
    color: #0C0;
    border-color: #0C0;
    background-color: #9E9;
}

fieldset div.message.error {
    color: #C00;
    border-color: #C00;
    background-color: #E99;
}

/*** Bootstrap override ***/
.form-control {
    border: 2px solid #9a9a9a !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}
.form-control:focus {
    outline: 0 !important;
    border-color: inherit !important;
    box-shadow: none !important;
}
.input-group-addon {
    border: 2px solid #9a9a9a !important;
    border-left: 0 !important;
    border-radius: 0 !important;
}
select.form-control {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    height: 47px !important;
    background-repeat: no-repeat !important;
    background-position: right center !important;
    background-image: url(../../layouts/oai/select-arrow.jpg) !important;
}
select.form-control:focus {
    border: none !important;
    background-color: white !important;
    background-image: none !important;
    outline: 0 !important;
    box-shadow: none !important;
}
select::-ms-expand {
    display: none;
}

fieldset.form #form94 div.formline.line10 span.title {
    display: flex;
    margin: 1.5rem 0;
    color: #333;
    font-family: "FrutigerBold";
    font-weight: bold;
}
fieldset.form #form94 div.formline.line4 {
    color: #333;
    font-family: "FrutigerBold";
    font-weight: bold;
}
fieldset.form #form94 div.formline.line11 {
    color: #333;
    font-family: "FrutigerBold";
    font-weight: bold;
}
fieldset.form #form94 div.formline.line11 input {
    margin-right: 8px;
}
fieldset.form #form94 div.formline.line12 span.title {
    color: #333;
    font-family: "FrutigerBold";
    font-weight: bold;
}
fieldset.form #form94 div.formline.line13 > div,
fieldset.form #form94 div.formline.line14 > div,
fieldset.form #form94 div.formline.line15 > div,
fieldset.form #form94 div.formline.line16 > div {
    display: flex;
}
fieldset.form #form94 div.formline.line13 > div,
fieldset.form #form94 div.formline.line14 > div,
fieldset.form #form94 div.formline.line16 > div {
    align-items: center;
}
fieldset.form #form94 div.formline.line13 > div *,
fieldset.form #form94 div.formline.line14 > div *,
fieldset.form #form94 div.formline.line15 > div *,
fieldset.form #form94 div.formline.line16 > div * {
    margin: 0 8px 0 14px;
}
fieldset.form #form94 div.formline.line15 > div input {
    margin-top: 8px;
}
fieldset.form #form94 div.formline.line15 div.img1 {
    height: 180px;
    background: url(../../layouts/oai/dina3-1.png) no-repeat 0 30px;
}
fieldset.form #form94 div.formline.line15 div.img2 {
    height: 150px;
    background: url(../../layouts/oai/dina3-2.png) no-repeat 0 22px;
}
fieldset.form #form94 div.formline.line15 div.img3 {
    height: 150px;
    background: url(../../layouts/oai/dina3-3.png) no-repeat 0 26px;
}



@media (max-width: 1200px) {
    .Login input[type=submit] {
        min-width: 100px !important;
    }
}

@media (max-width: 992px) {
    .Login .username, .Login .password {
        width: 100%;
    }
    .Login input[type=submit] {
        margin: 10px 5px 0 0;
    }
    .Login .password-forgot {
        margin-top: 40px;
    }
}

@media (max-width: 768px) {
    .Login .wrapper-username {
        margin-bottom: 20px;
    }
    .Login .username, .Login .password {
        margin: 0;
    }
    .Login input {
        width: 100%;
    }
    .Login input[type=submit] {
        margin: 20px 0 !important;
        min-width: 100% !important;
    }
    .Login #forgotPassword input {
        width: 70% !important;
    }
    .Login #forgotPassword .input-group-btn {
        float: right;
        margin-top: 4px;
        width: 30%;
    }
    .Login #forgotPassword button {
        margin: 0 !important;
    }
}

@media screen and (max-width: 425px) {
    fieldset.form form input[type=text],
    fieldset.form form select {
        width: 100%;
    }
}
